@font-face {
  font-family: "iconfont"; /* Project id 5154727 */
  src: url('iconfont.woff2?t=1775706156865') format('woff2'),
       url('iconfont.woff?t=1775706156865') format('woff'),
       url('iconfont.ttf?t=1775706156865') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-chanpin:before {
  content: "\e607";
}

.icon-skype:before {
  content: "\e601";
}

.icon-whatsapp:before {
  content: "\e602";
}

.icon-tel:before {
  content: "\e603";
}

.icon-youxiang:before {
  content: "\e606";
}

.icon-jiantou:before {
  content: "\e600";
}

.icon-gongyingshang:before {
  content: "\e64b";
}

.icon-jiejuefangan:before {
  content: "\e666";
}

.icon-xunjia:before {
  content: "\e61d";
}

.icon-shouhuodizhi-:before {
  content: "\e645";
}

.icon-bohao:before {
  content: "\e708";
}

.icon-zhanneixin:before {
  content: "\e719";
}

.icon-sousuo:before {
  content: "\e7a7";
}

.icon-jianhao:before {
  content: "\e870";
}

.icon-jiahao:before {
  content: "\e879";
}

.icon-jiejuefangan1-02:before {
  content: "\e614";
}

.icon-jiantou-youshang:before {
  content: "\e642";
}

.icon-xiazai-wenjianxiazai-12:before {
  content: "\e621";
}

.icon-rili:before {
  content: "\e64e";
}

.icon-a-gongchang3:before {
  content: "\eb35";
}

.icon-yuyan-01:before {
  content: "\ebbe";
}

.icon-a-11:before {
  content: "\e61b";
}

.icon-facebook2:before {
  content: "\e687";
}

.icon-ins:before {
  content: "\e685";
}

.icon-Linkedin:before {
  content: "\e689";
}

.icon-youtube1:before {
  content: "\e68a";
}

.icon-quanqiulianbao:before {
  content: "\e788";
}

.icon-jiantou_shang:before {
  content: "\e613";
}

.icon-arrow-right-s-line:before {
  content: "\e747";
}

.icon-pdf:before {
  content: "\e740";
}

.icon-gouwuche1:before {
  content: "\e61a";
}

.icon-bofang:before {
  content: "\e61c";
}

.icon-31xuanzhuan:before {
  content: "\e604";
}

.icon-chakan:before {
  content: "\e605";
}

.icon-jianhao2:before {
  content: "\e729";
}

.icon-jia:before {
  content: "\e632";
}

.icon-daohang:before {
  content: "\e62c";
}

.icon-quanping:before {
  content: "\ec13";
}

.icon-duihao:before {
  content: "\eaf1";
}

.icon-quxiao:before {
  content: "\e64a";
}

.icon-suofang:before {
  content: "\e624";
}

.icon-shanchu:before {
  content: "\e8b6";
}

.icon-wubiankuang:before {
  content: "\e60d";
}

.icon-product-fill:before {
  content: "\e833";
}

